.version.dambadeniya_sariputta_national_education_college__others /* version checker */
{
	color: #0000EB;
	background-color: #360667;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu9441
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 115px;
	margin-left: -24px;
}

#u9441
{
	z-index: 60;
	width: 19px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9443
{
	z-index: 61;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#slideshowu9701
{
	z-index: 153;
	width: 0.01px;
	height: 812px;
	margin-left: 217px;
	margin-top: 94px;
	position: relative;
}

#u9719
{
	position: absolute;
	width: 644px;
	height: 462px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 151px;
	left: -851px;
	-pie-background: rgba(0,0,0,0.9);
}

#u9719popup
{
	z-index: 154;
}

#u9720
{
	z-index: 155;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9844
{
	z-index: 157;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9853
{
	z-index: 159;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9862
{
	z-index: 161;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9871
{
	z-index: 163;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9880
{
	z-index: 165;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9889
{
	z-index: 167;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9898
{
	z-index: 169;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9907
{
	z-index: 171;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9916
{
	z-index: 173;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9925
{
	z-index: 175;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9934
{
	z-index: 177;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9943
{
	z-index: 179;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9952
{
	z-index: 181;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9961
{
	z-index: 183;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9970
{
	z-index: 185;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9979
{
	z-index: 187;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9988
{
	z-index: 189;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9997
{
	z-index: 191;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10006
{
	z-index: 193;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9702
{
	position: absolute;
	width: 753px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9702popup
{
	z-index: 195;
}

#u9707
{
	z-index: 196;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u9847
{
	z-index: 198;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u9856
{
	z-index: 200;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 509px;
}

#u9707:hover,#u9847:hover,#u9856:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9865
{
	z-index: 202;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 9px;
}

#u9874
{
	z-index: 204;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 259px;
}

#u9883
{
	z-index: 206;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 509px;
}

#u9865:hover,#u9874:hover,#u9883:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u9892
{
	z-index: 208;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 9px;
}

#u9901
{
	z-index: 210;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 259px;
}

#u9910
{
	z-index: 212;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 509px;
}

#u9892:hover,#u9901:hover,#u9910:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u9919
{
	z-index: 214;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 9px;
}

#u9928
{
	z-index: 216;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 259px;
}

#u9937
{
	z-index: 218;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 509px;
}

#u9919:hover,#u9928:hover,#u9937:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u9946
{
	z-index: 220;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 9px;
}

#u9955
{
	z-index: 222;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 259px;
}

#u9964
{
	z-index: 224;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 509px;
}

#u9946:hover,#u9955:hover,#u9964:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 660px -10000px 0px 0px;
}

#u9973
{
	z-index: 226;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 9px;
}

#u9982
{
	z-index: 228;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 259px;
}

#u9991
{
	z-index: 230;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 509px;
}

#u9973:hover,#u9982:hover,#u9991:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 825px -10000px -163px 0px;
}

#u10000
{
	z-index: 232;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -328px;
	position: relative;
	margin-right: -10000px;
	margin-top: 990px;
	left: 9px;
}

#u10009
{
	z-index: 234;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -328px;
	position: relative;
	margin-right: -10000px;
	margin-top: 990px;
	left: 259px;
}

#u10000:hover,#u10009:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 990px -10000px -328px 0px;
}

#u9707_clip,#u9847_clip,#u9856_clip,#u9865_clip,#u9874_clip,#u9883_clip,#u9892_clip,#u9901_clip,#u9910_clip,#u9919_clip,#u9928_clip,#u9937_clip,#u9946_clip,#u9955_clip,#u9964_clip,#u9973_clip,#u9982_clip,#u9991_clip,#u10000_clip,#u10009_clip
{
	overflow: hidden;
	width: 235px;
	height: 150px;
}

#u9707_img,#u9847_img,#u9856_img,#u9865_img,#u9874_img,#u9883_img,#u9892_img,#u9901_img,#u9910_img,#u9919_img,#u9928_img,#u9937_img,#u9946_img,#u9955_img,#u9964_img,#u9973_img,#u9982_img,#u9991_img,#u10000_img,#u10009_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u9711
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 143px;
	left: -260px;
}

#u9711:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9711:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9712-4
{
	z-index: 237;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu9392
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 61px;
}

#pu9392
{
	width: 0.01px;
}

#u9392
{
	z-index: 2;
	width: 980px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u9392_position_content
{
	margin-top: -61px;
	padding-bottom: 5px;
}

#u9393
{
	z-index: 3;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #850508;
	padding-bottom: 12px;
	position: relative;
}

#u9437
{
	z-index: 41;
	width: 76px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
	background: transparent url("../images/gov_logo.png") no-repeat center center;
}

#u9439
{
	z-index: 43;
	width: 766px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 95px;
	background: transparent url("../images/college_name.png") no-repeat left top;
}

#u9438
{
	z-index: 42;
	width: 97px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 870px;
	background: transparent url("../images/college_logo.png") no-repeat center center;
}

#u9445
{
	z-index: 62;
	width: 980px;
	background-color: #E7402F;
	padding-bottom: 15px;
	margin-top: 46px;
	position: relative;
}

#u9446-4
{
	z-index: 63;
	width: 935px;
	min-height: 40px;
	background-color: transparent;
	font-size: 31px;
	color: #FFFFFF;
	line-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#menuu9459
{
	z-index: 67;
	width: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u9537
{
	width: 155px;
	background-color: transparent;
	position: relative;
}

#u9540
{
	width: 155px;
	min-height: 34px;
	background-color: #E7402F;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u9540:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u9540:active
{
	background-color: #6B6B6B;
	width: 155px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u9543-6
{
	width: 155px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u9540:hover #u9543-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9540:active #u9543-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9540.MuseMenuActive #u9543-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9540:hover #u9543-6 p
{
	color: #000000;
	visibility: inherit;
}

#u9540:active #u9543-6 p
{
	color: #000000;
	visibility: inherit;
}

#u9533
{
	width: 155px;
	min-height: 17px;
	background-color: #E7402F;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u9533:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9534-4
{
	width: 155px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u9533:hover #u9534-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9533:active #u9534-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9533:hover #u9534-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9533:active #u9534-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9468
{
	width: 155px;
	min-height: 17px;
	background-color: #E7402F;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u9468:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9533:active,#u9468:active
{
	background-color: #6B6B6B;
	width: 155px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9469-4
{
	width: 155px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u9533.MuseMenuActive #u9534-4,#u9468:hover #u9469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9468:active #u9469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9468:hover #u9469-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9468:active #u9469-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9472
{
	width: 120px;
	background-color: transparent;
	left: 155px;
}

#u9473
{
	width: 120px;
	background-color: #E7402F;
	position: relative;
}

#u9517
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u9517:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9518-4
{
	width: 110px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u9517:hover #u9518-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9517:hover #u9518-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9524
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u9526-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9524:hover #u9526-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9524:hover #u9526-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9503
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u9524:hover,#u9503:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9504-4
{
	width: 110px;
	min-height: 32px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u9503:hover #u9504-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9503:hover #u9504-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9510
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u9513-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9524.MuseMenuActive #u9526-4,#u9510:hover #u9513-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9510:hover #u9513-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9498
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u9510:hover,#u9498:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9499-4
{
	width: 110px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u9517.MuseMenuActive #u9518-4,#u9498:hover #u9499-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9498.MuseMenuActive #u9499-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9498:hover #u9499-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9492
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u9494-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9510.MuseMenuActive #u9513-4,#u9492:hover #u9494-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9492:hover #u9494-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9475
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u9492:hover,#u9475:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9517.MuseMenuActive,#u9503.MuseMenuActive,#u9498.MuseMenuActive,#u9475.MuseMenuActive
{
	background-color: #666666;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9477-4
{
	width: 110px;
	min-height: 32px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u9503.MuseMenuActive #u9504-4,#u9475:hover #u9477-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9475.MuseMenuActive #u9477-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9475:hover #u9477-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9521,#u9507,#u9489,#u9479
{
	width: 120px;
	background-color: transparent;
	left: 120px;
}

#u9522,#u9508,#u9490,#u9480
{
	width: 120px;
	background-color: #F15A24;
	position: relative;
}

#u9516,#u9523,#u9502,#u9509,#u9488,#u9491,#u9474,#u9481
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u9484
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u9484:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9487-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u9492.MuseMenuActive #u9494-4,#u9484:hover #u9487-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9484.MuseMenuActive #u9487-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9484:hover #u9487-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9530,#u9467,#u9460
{
	width: 155px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u9463
{
	width: 155px;
	min-height: 17px;
	background-color: #E7402F;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u9468.MuseMenuActive,#u9463.MuseMenuActive
{
	background-color: #999999;
	width: 155px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u9466-4
{
	width: 155px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 0px;
}

#u9468.MuseMenuActive #u9469-4,#u9463:hover #u9466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9463:active #u9466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9463.MuseMenuActive #u9466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u9463:hover #u9466-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9463:active #u9466-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9540.MuseMenuActive #u9543-6 p,#u9533.MuseMenuActive #u9534-4 p,#u9468.MuseMenuActive #u9469-4 p,#u9517.MuseMenuActive #u9518-4 p,#u9524.MuseMenuActive #u9526-4 p,#u9503.MuseMenuActive #u9504-4 p,#u9510.MuseMenuActive #u9513-4 p,#u9498.MuseMenuActive #u9499-4 p,#u9492.MuseMenuActive #u9494-4 p,#u9475.MuseMenuActive #u9477-4 p,#u9484.MuseMenuActive #u9487-4 p,#u9463.MuseMenuActive #u9466-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u9544
{
	z-index: 152;
	width: 155px;
	height: 992px;
	background-color: #E7402F;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u12295
{
	z-index: 241;
	width: 980px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 24px;
	margin-top: 1px;
	position: relative;
	background: #E94044 url("../images/fotter_divider.png") no-repeat center center;
}

#pu12297-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 22px;
}

#u12297-4
{
	z-index: 243;
	width: 95px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12300-17
{
	z-index: 255;
	width: 264px;
	min-height: 99px;
	background-color: transparent;
	line-height: 14px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#pu12298-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 337px;
}

#u12298-4
{
	z-index: 247;
	width: 186px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12301-4
{
	z-index: 272;
	width: 292px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 17px;
	margin-top: 6px;
	position: relative;
}

#u13075
{
	z-index: 289;
	width: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 1px;
	padding-bottom: 0px;
	margin-left: 17px;
	margin-top: 8px;
	position: relative;
}

#u13080
{
	z-index: 316;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u13082-4
{
	z-index: 317;
	width: 48px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u13081-4
{
	z-index: 327;
	width: 6px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u13083-6
{
	z-index: 321;
	width: 224px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u13076
{
	z-index: 290;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u13077-4
{
	z-index: 291;
	width: 27px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u13079-4
{
	z-index: 299;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u13078-4
{
	z-index: 295;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u13084
{
	z-index: 303;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u13086-4
{
	z-index: 304;
	width: 44px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u13085-4
{
	z-index: 308;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u13087-4
{
	z-index: 312;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#pu12299-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 674px;
}

#u12299-4
{
	z-index: 251;
	width: 93px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu12311
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u12311
{
	z-index: 276;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
}

#u12313
{
	z-index: 278;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../images/twitter.jpg") no-repeat center center;
}

#u12312
{
	z-index: 277;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 799px;
	background: transparent url("../images/google.jpg") no-repeat center center;
}

#u12314
{
	z-index: 279;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 844px;
	background: transparent url("../images/skype.jpg") no-repeat center center;
}

#u12315
{
	z-index: 280;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 889px;
	background: transparent url("../images/rss.jpg") no-repeat center center;
}

#menuu9394
{
	z-index: 4;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#u9402
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9403
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u9406-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u9403:hover #u9406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u9403:hover #u9406-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9430
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u9433
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u9434-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u9403.MuseMenuActive #u9406-4,#u9433:hover #u9434-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u9433:hover #u9434-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9416
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u9419
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u9403:hover,#u9433:hover,#u9419:hover
{
	background-color: #F1F1F1;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u9422-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u9433.MuseMenuActive #u9434-4,#u9419:hover #u9422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u9419.MuseMenuActive #u9422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u9419:hover #u9422-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9423
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u9426
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u9429-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u9426:hover #u9429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u9426:hover #u9429-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9409
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u9410
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u9413-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u9426.MuseMenuActive #u9429-4,#u9410:hover #u9413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u9410:hover #u9413-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9395
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u9398
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u9426:hover,#u9410:hover,#u9398:hover
{
	background-color: #F1F1F1;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u9399-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u9410.MuseMenuActive #u9413-4,#u9398:hover #u9399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u9398.MuseMenuActive #u9399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u9398:hover #u9399-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9403.MuseMenuActive #u9406-4 p,#u9433.MuseMenuActive #u9434-4 p,#u9419.MuseMenuActive #u9422-4 p,#u9426.MuseMenuActive #u9429-4 p,#u9410.MuseMenuActive #u9413-4 p,#u9398.MuseMenuActive #u9399-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

#u9440-16
{
	z-index: 44;
	width: 170px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 713px;
}

#u9440-14
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9440,#u9440-3,#u9440-5,#u9440-6,#u9440-8
{
	font-size: 11px;
	line-height: 13px;
}

#u9440-10,#u9440-11
{
	line-height: 17px;
}

#u9440-12
{
	font-size: 12px;
	line-height: 14px;
}

#u12296
{
	z-index: 242;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #E94044;
	padding-bottom: 4px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u12316-4
{
	z-index: 281;
	width: 368px;
	min-height: 10px;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u12317-4
{
	z-index: 285;
	width: 547px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 430px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

